package com.bbitcn.silk.ui.activity;

import android.app.Application;

import androidx.annotation.NonNull;

import com.bbitcn.silk.base.BasePresenter;

/**
 * @Author DuanKaiji
 * @CreateTime 2024年3月28日 10:06:01
 */
public class QueryActivityPresenter extends BasePresenter {

    public QueryActivityPresenter(@NonNull Application application) {
        super(application);

    }

}
